#word {
    padding: 40px 0;
    text-align: center;
    width: 842px;
    margin: 0 auto;
}

#word .question {
    font-size: 24px;
    padding: 0 0 20px 0;
}

#word .text {
    font-size: 34px;
    padding: 10px 0;
    text-transform: lowercase;
}

#word .instr {
    font-size: 14px;
    margin: 0;
    padding: 0 0 30px 0;
}

#word .submit {
    padding: 0 0 20px 0;
}

#word .submit button {
    width: 150px;
}

#word .not-sure a {
    text-decoration: none;
    color: #fff;
}

#word .scale {
    background: url(/twm/images/ds1/scale/scale.png?v3) no-repeat 0 -220px;
    height: 250px;
    width: 842px;
    position: relative;
}

#word .scale .target {
    position: absolute;
    width:  80px;
    height:  80px;
    top: 102px;
}

#word .scale .desc {
    display: none;
}

#word .scale .selected .desc {
    display: block;
    position: absolute;
    left: -76px;
    top: 70px;
    width:247px;
    height: 74px;
}

#word .scale a {
    display: block;
    width: 80px;
    height: 80px;
}

#word .scale .selected a {
    background: url(/twm/images/ds1/scale/pointer.png?v3) no-repeat 21px 19px;
}

#word .target1 {
    left: 50px;
}

#word .target1 .desc {
    background: url(/twm/images/ds1/scale/desc.png?v3) no-repeat 0 -7px;
}

#word .target2 {
    left: 161px;
}

#word .target2 .desc {
    background: url(/twm/images/ds1/scale/desc.png?v3) no-repeat 0 -79px;
}

#word .target3 {
    left: 272px;
}

#word .target3 .desc {
    background: url(/twm/images/ds1/scale/desc.png?v3) no-repeat 0 -150px;
}

#word .target4 {
    left: 383px;
}

#word .target4 .desc {
    background: url(/twm/images/ds1/scale/desc.png?v3) no-repeat 0 -222px;
}

#word .target5 {
    left: 494px;
}

#word .target5 .desc {
    background: url(/twm/images/ds1/scale/desc.png?v3) no-repeat 0 -293px;
}

#word .target6 {
    left: 605px;
}

#word .target6 .desc {
    background: url(/twm/images/ds1/scale/desc.png?v3) no-repeat 0 -364px;
}

#word .target7 {
    left: 716px;
}

#word .target7 .desc {
    background: url(/twm/images/ds1/scale/desc.png?v3) no-repeat 0 -437px;
}

